×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

When the user tries to upgrade a standalone Cisco Security Agent for Cisco CallManager 4.x, the upgrade fails with the Unable to obtain the product ID for the standalone agent. Setup will now abort error message

Document

Wed, 07/22/2009 - 19:37
Jun 18th, 2009
User Badges:
  • Gold, 750 points or more

Core Issue

This issue can occur if the old version of Cisco Security Agent running in the system is not uninstalled prior to the installation of the new version.


Resolution

To resolve this issue, uninstall the old version of the Cisco Security Agent headless agent for CallManager first. Install the new version of Cisco security agent.


Note: Before you upgrade the Cisco Security Agent, perform these tasks:

  1. Uninstall the existing version that is installed on the server. Refer to the Uninstalling the Cisco Security Agent section of Installing Cisco Security Agent for Cisco CallManager.  


       
  2. Install the new version that you plan to run on the server. Refer to the Installing the Cisco Security Agent section of Installing Cisco Security Agent for Cisco CallManager.
Loading.

Actions

This Document

Related Content